Please upgrade your browser for the best possible experience.

Chrome Firefox Internet Explorer
×

Erreur 7 : système incompatible

First BioWare Post First BioWare Post

Mhork's Avatar


Mhork
03.29.2012 , 04:31 AM | #111
La version de direct X 11 n'est disponible que pour windows 7 si je ne dis pas de bétises. La version la plus récente pour Xp est la 9.0c (celle que je possède) si encore une fois je ne m'abuse.
Mes pilotes de la carte graphique sont en version 296 (exactement les mêmes que ceux que tu m'envoies dans ton lien), et sont donc aussi les plus récents.

Merci quand même pour ta réponse.

Ozion's Avatar


Ozion
03.29.2012 , 04:39 AM | #112
Rebonjour,

Je viens de regarder direcxt11 et ses versions compatibles :
Version complète gratuite pour XP, Windows 7 (32 bits), Vista 64 bits, Vista 32 bits, Server 2008, 2003, 2000 - V11 (Juin 2010)

disponible ici

Essaye d'installer ça.

Cordialement
Ozion

Mhork's Avatar


Mhork
03.29.2012 , 04:58 AM | #113
Salut, merci pour tes réponses rapides. Après avoir vérifié sur le site de microsoft, je découvre bien que directx 11 n'est pas compatible avec Xp.
Voici le lien.

http://support.microsoft.com/kb/179113

Merci à toi.

Ozion's Avatar


Ozion
03.29.2012 , 05:50 AM | #114
Rebonjour,

En effet le site de microsoft indique que directx 10 et 11 ne sont pas compatible mais des sociétés tierces ont programmé une portabilité de ces versions sur xp
comme l'indique ce lien ici

Laevena's Avatar


Laevena
03.29.2012 , 07:47 AM | #115 Click here to go to the next staff post in this thread. Next  
Bonjour Mhork,

Dans ce cas l'erreur 7 apparaît car le processeur et la carte graphique sont en dessous du minimum requis.
Nous sommes désolés de vous annoncer cette mauvaise nouvelle.
Laevena | BioWare Customer Service – Forum Support

sanaor's Avatar


sanaor
03.31.2012 , 08:45 AM | #116
bonjour j'ai moi aussi le même problème avec l'erreur 7 voici mon dxdiag en espérant que vous pourrez m'aider



Spoiler

Speire's Avatar


Speire
03.31.2012 , 08:58 AM | #117 Click here to go to the next staff post in this thread. Next  
Bonjour sanaor,

Malheureusement, votre ordinateur ne rencontre pas la configuration requise pour jouer.

Les éléments suivants ne sont pas compatibles avec le jeu:
Quote:
Windows XP Home Edition (5.1, Build 2600) Service Pack 2 (2600.xpsp_sp2_gdr.100216-1441)
Quote:
Processor: AMD Athlon(tm) 64 Processor 3000+, MMX, 3DNow, ~1.8GHz
Quote:
Card name: RADEON X300 Series
Dans tous les cas, vous pouvez vous procurer les éléments requise pour jouer.

Merci pour votre compréhension.

Speire | Bioware Customer Service - Forum Support

kiluma's Avatar


kiluma
04.15.2012 , 01:41 PM | #118
je pense que j'ai le même probleme que les autres...

suite a la MAJ 1.2, la MAJ s'installe presque, puis ce stop et demande une réparation.

Je pense pas que sa vienne de ma config, certes minime, mais qui était suffisant sur la MAJ 1.1

Merci a vous.

Spoiler

Laevena's Avatar


Laevena
04.15.2012 , 05:04 PM | #119 Click here to go to the next staff post in this thread. Next  
Bonjour kiluma,

Concernant ce souci de mise à jour nous vous redirigeons vers ce fil de discussion.
Laevena | BioWare Customer Service – Forum Support

remifal's Avatar


remifal
04.16.2012 , 12:51 PM | #120
salut a tous j'ai le même problème

voici mon dxdiag merci d'avance pour votre réponse.


Spoiler